<!doctype html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Currencies Info</title>
</head>
<body>
<h1>Currencies Info</h1>

<h3 th:text="${currencies.firstDate}"></h3>
<h3 th:text="${currencies.lastDate}"></h3>

<tr th:each="currency: ${currencies.currencies}">
    <td th:text="${currency}"></td>
    <br>
</tr>


</body>
</html>